spark_dependency {sparklyr} | R Documentation

## Define a Spark dependency

### Description

Define a Spark dependency consisting of a set of custom JARs and Spark packages.

### Usage

    spark_dependency(jars = NULL, packages = NULL)

### Arguments

`jars` | Character vector of full paths to JAR files
`packages` | Character vector of Spark packages names

### Value

An object of type 'spark_dependency'

[Package sparklyr version 0.8.4 Index]